/*  Source Certain Styles  */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}
body{
	font-family: Verdana;
	font-size:13px;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
h1,h2,h3,h4,h5{
	margin-top:0;
}
h1{
	font-size:32px;
    font-family: Arial,sans-serif;
    line-height: 36px;
}
h2{
	font-size:22px;
}
h3{
	font-size:15px;
    padding-top:15px;
}
h4{
	font-size:13px;
    padding-top:10px;
}
h5{
	font-size:12px;
}
a{
	color:#24418f;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
audio,
canvas,
img,
video {
    vertical-align: middle;
}
img{
	max-width:100%;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
input[type="text"],
input[type="email"],
input[type="password"]{
	padding:8px 10px;
	background:#dee3ee;
	border:0;
}
textarea {
    resize: vertical;
	padding:5px 10px;
	background:#dee3ee;
	border:0;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides img.second-img-slide { display: none; }
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*  Global Styles  */
.ie .container{
	width:960px;
}
.btn-blue{
	font-size:14px;
    font-family: Arial,sans-serif;
	color:#ffffff;
	padding:10px 18px;
	background:#24418f;
	border:0;
	display:inline-block;
	text-decoration:none;
	vertical-align: top;
}
.btn-blue:hover{
	background:#5481c2;
	color:#ffffff;
	text-decoration:none;
}
.btn-white{
	font-size:12px;
    font-family: Arial,sans-serif;
	color:#294592;
	border:0;
	padding:8px 15px;
	background:#ffffff;
	display:inline-block;
	text-decoration:none;
	border:1px solid #23408f;
	vertical-align: top;
}
.btn-white:hover{
	background:#24418f;
	color:#ffffff;
	text-decoration:none;
}
.btn-trigger{
	display:none;
	vertical-align: top;
	margin-left:2px;
	width:38px;
	height:33px;
	background:url(../img/btn-trigger.jpg) no-repeat;
}
.btn-trigger:hover{
	background:url(../img/btn-trigger.jpg) 0 -33px;
}
/*  Header Styles  */
.t-header{
	padding:23px 0 0;
	border-bottom:1px solid #24418f;
}
.r-head{
	text-align:right;
}
.main-nav{
	margin: 45px 0 0;
	display: block;
}
.main-nav ul{
	padding:0;
	margin:0;
	text-align:right;
	font-size:0;
}
.main-nav ul li{
	display:inline-block;
}
.main-nav ul li a{
	display:inline-block;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	line-height:29px;
	padding:0 14px;
	border-left:1px solid #24418f;
}
.main-nav ul li a:hover{
	text-decoration:none;
	color:#304b96;
}
.main-nav ul li:first-child a{
	border-left:none;
}

/*  Banner Styles  */
.slider{
	position: relative;
	overflow:hidden;
}
.finger-static{
	position:absolute;
	width:100%;
	height:100%;
}
.finger-static .container{
	position:relative;
}
.finger-print{
	position:absolute;
	top: -6px;
	right: -35px;
	z-index:9;
}
.slider .caption{
	position:absolute;
	top:35%;
	left:0;
	width:100%;
}
.slider .caption h1{
	display:inline-block;
	background:rgba(0,0,0,.3);
	color:#ffffff;
	font-size:34px;
	text-transform:uppercase;
	font-weight:normal;
	padding:13px 25px;
	margin:0;
}
.slider-pager{
	width:100%;
	position:absolute;
	z-index:10;
	bottom:10px;
	left:0;
}
.slider-pager ul{
	padding:0;
	margin:0;
	font-size:0;
}
.slider-pager li{
	display:inline-block;
}
.slider-pager li a{
	display:inline-block;
	width:18px;
	margin:0 1px;
	height:18px;
	color:transparent;
	text-indent:-99999px;
	background:url(../img/pager-inactive.png) no-repeat;
}
.slider-pager  .rslides_here a{
	background:url(../img/pager-active.png) no-repeat;
}

/*  T-Content Styles  */
.t-content{
	padding:50px 0;
}
.main .t-content{
	background:url(../img/bg-main.jpg) no-repeat center top;
}
.t-content article h3{
	color:#304b96;
	text-transform:uppercase;
	font-size:17px;
    line-height: 19px;
    font-family: Arial,sans-serif;
	font-weight:normal;
	margin:0 0 10px;
	display:inline-block;
}
.t-content article p{
	font-size:12px;
	margin:0 0 20px;
}
.content h1, .content h2{
	color:#24418f;
	font-weight:normal;
	text-transform:uppercase;
    font-family: Arial,sans-serif;
}
.contact-us h3,
.contact-us h4{
	margin:0;
}
.contact-us p{
	margin-top:0;
}
.enquiry-form  form{
	padding:20px;
	border:1px solid #24418f;
	background:rgba(255,255,255,.75);
}
.enquiry-form label{
	width:135px;
	display:inline-block;
	vertical-align: top	;
}
.enquiry-form input[type="text"],
.enquiry-form input[type="email"],
.enquiry-form input[type="password"],
.enquiry-form textarea{
	max-width:350px;
	width:100%;
	vertical-align: top;
}
.enquiry-form select{
	padding:8px 10px;
	max-width:240px;
	width:100%;
}
.enquiry-form textarea{
	min-height:92px;
}
.enquiry-form input[type="submit"]{
	margin:0 0 0 140px;
}
.enquiry-form div{
	margin:0 0 12px;
}

.enquiry-form #recaptcha_widget_div {
    display: inline-block;
    max-width: 350px;
    width: 100%;
    margin:0;
}


/*  T-bottom Styles  */
.t-bottom{
	background:#24418f;
	padding:30px 0;
}
.t-bottom h5{
	color:#ffffff;
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0 0 5px;
    font-family: Arial,sans-serif;
    font-weight: bold;
}
.t-bottom ul{
	padding:0;
	margin:0;
}
.t-bottom ul li{
	display:block;
	list-style:none;
}
.t-bottom a{
	text-decoration:none;	
}
.t-bottom a:hover{
	text-decoration:none;
	color:#ffffff;
}
.t-bottom .location ul li{
	display:inline-block;
}
.t-bottom .location ul li a{
	display:inline-block;
	border-left:1px solid #98abe0;
	padding:0 10px;
}
.t-bottom .location ul li:first-child a{
	border:none;
	padding-left:0;
}
.t-bottom a,
.t-bottom p{
	margin:0;
	font-size:12px;
	color:#98abe0;
}

/*  Footer Styles  */
.t-footer{
	padding:23px 0 70px;
}
.copyright p{
	text-align:center;
	color:#000000;
	margin:0;
	font-size:11px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.pull-left{
	float:left;
}
.pull-right{
	float:right;
}
.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.align-center{
	text-align:center;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

#recaptcha_area { height: 128px; overflow: hidden; }